"IDS_DENY" = "拒絕";
"IDS_FS_CANCEL_FILETRANSFER" = "取消檔案傳輸";
"IDS_FS_HOWTO_PROCEED" = "您想要如何處理？";
"IDS_FT_ALLOW" = "允許存取";
"IDS_SENDFILE_MORE_FILES_NOASK" = "將選項套用在之後收到的檔案";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1%想傳送額外%2%個檔案給您，包括：\r\n\t%3%";
"IDS_SEND_FILE" = "傳送檔案";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "已中止%1%個檔案";
"IDS_SEND_FILE_RECEIVING_P1" = "正在接收%1%個檔案";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "已順利接收所有檔案。";
"IDS_SEND_FILE_SENDING_P1" = "正在傳送%1%個檔案";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "已順利傳送所有檔案。";
